:host{
    // background-color:rgba($color: #02bc77, $alpha: 0.8);
    position: relative;
    overflow: hidden;
    margin: 0 0 6px;
    padding: 10px 10px 10px 10px;
    width: 300px;
    border-radius: 3px 3px 3px 3px;
    // color: #000;
    pointer-events: all;
    cursor: pointer;
    box-shadow: none !important;
}

:host.border-blue{
  border-top:4px solid #04c4f3;
}
:host.border-green{
  border-top: 4px solid #02bc77; 
}
:host.border-red{
  border-top: 4px solid red;
}

.toast-close-button{
  color: #999;
  opacity: 1;
  font-size:12px;
  padding-top:14px;
  padding-bottom: 0;
}
.toast-close-button:hover{
  color: #02ceff;
}

.custom-title{
          color: #111;
      }
.custom-message{
  color: #333;
}
:host#toast-container.bottom-right{
    bottom: 0;
    right:0;
}
// :host.toast.info.ng-trigger.ng-trigger-flyInOut{
//   background: red;
// }
// :host.toast.error.ng-trigger.ng-trigger-flyInOut{
// background: red;
// }
// :host.toast.success.ng-trigger.ng-trigger-flyInOut{
//   background: red;
// }
// :host.toast.primary.ng-trigger.ng-trigger-flyInOut{
//   background: red;
// }